------------------------
zz0x067MD4 = "DEVMODE"--
------------------------
setglobal("ui_BackGroundVideo", 0); --another bug fixed (Beta 5)
p_model = "Objects/characters/pmodels/hero/hero.cgf" --fixes a bug (beta 5)
Input:BindCommandToKey("\\save_game SOLDIERQUICKSAVE","f6",1);